Skip to content

Get Project ​

MCP Tool
get_projectGet Project
Rate Limit
Default
Scope
projects:read

Returns a project.

Example ​

bash
curl 'https://api.youvico.com/api/projects/bdbff5de-96d7-468f-9db0-85fe28bd6b62' \
  -H 'Authorization: Bearer YOUR_API_KEY'
json
{
  "data": {
    "id": "bdbff5de-96d7-468f-9db0-85fe28bd6b62",
    "name": "Launch Campaign",
    "description": "Social assets for Q4 launch",
    "accessRange": "ALLOW_WORKSPACE_MEMBER",
    "createdAt": "2026-04-10 05:11:44.126538",
    "destroyedAt": null,
    "archivedAt": null
  }
}

Request ​

Path ​

idstringrequired
Project ID

Response ​

Returns 200 OK.

dataobject
Project
data.idstring
Project ID

Example: bdbff5de-96d7-468f-9db0-85fe28bd6b62

data.namestring
Project name

Example: Launch Campaign

data.descriptionstring?
Project description

Example: Social assets for Q4 launch

data.accessRangestring
Project access range

Possible values: ONLY_PROJECT_MEMBERALLOW_WORKSPACE_MEMBER

Example: ALLOW_WORKSPACE_MEMBER

data.createdAtstring
Project creation date

Example: 2026-04-10 05:11:44.126538

data.destroyedAtstring?
Scheduled deletion date

Example: null

data.archivedAtstring?
Archive date

Example: null